{
  "hostile": {
    "id": "original:pirates/corvid_corvette",
    "displayName": "enemies.original.pirate.corvid_corvette",
    "stats": {
      "health": 100,
      "defense": 1,
      "damage": 4,
      "critical.chance": 0.1,
      "attack.rate": 2.0
    }
  }
}
